Bug 203416 - warnings on tty1
Summary: warnings on tty1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release-notes (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-21 19:21 UTC by Bill Nottingham
Modified: 2014-03-17 03:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 21:26:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-08-21 19:21:32 UTC
Description of problem:

requested url not found: /mnt/source/stylesheet-images/tip.png
requested url not found: /mnt/source/stylesheet-images/important.png
requested url not found: /mnt/source/stylesheet-images/note.png
requested url not found: /mnt/source/stylesheet-images/caution.png
requested url not found: /mnt/source/stylesheet-images/warning.png

Version-Release number of selected component (if applicable):

rawhide-20060821

Comment 1 Chris Lumens 2006-08-22 15:32:24 UTC
Either the tree needs to provide the stylesheet-images directory, or the release
notes need to stop referring to files in there.

Comment 2 Jesse Keating 2006-08-24 18:18:29 UTC
I'm attempting a tree that will include the stylesheet-images directory in the
root Fedora directory so that the css works well.  We'll see how it goes.

Comment 3 Jesse Keating 2006-08-24 21:26:08 UTC
Compose software updated to bring in the directory.  Should go live with
tonight's rawhide.


Note You need to log in before you can comment on or make changes to this bug.